---
name: Paulo Barros
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>, Fulfillment:Provision
reports_to: isandin
picture: paulobarros.jpg
pronouns: he/his
pronunciation:
twitter:
linkedin: pauloabarros
gitlab: paulobarros
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Provision Team
- Fulfillment:Provision BE Team
- Backend
projects:
  customers-app: trainee_maintainer backend
specialty: 'Fulfillment: Provision'
expertise:
story:

